Subject: Re: Lombard patches - which tree?

From: Shaw Terwilliger <[email-masked]>
Date: Wed, 6 Oct 1999 14:03:08 -0500

Hollis wrote:
> I'm looking to compile a Lombard kernel which has patches for both ethernet
> and USB (it does need a USB patch, right?). Have the patches made their way
> into Paul's rsync, or anywhere for that matter?

Paul's tree has had these patches for quite a while (weeks/months).
I'm using a version of his tree from a few weeks ago on my Lombard,
and Ethernet and USB both work great (I'm always plugged into the
net and I use a USB Logitech mouse for X).

-- 
Shaw Terwilliger ([email-masked])

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/